/* font-family: "MyriadProRegular"; */
@font-face {
    font-family: "MyriadProRegular";
    src: url("fonts/MyriadProRegular.eot");
    src: url("fonts/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/MyriadProRegular.woff") format("woff"),
    url("fonts/MyriadProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProBold"; */
@font-face {
    font-family: "MyriadProBold";
    src: url("fonts/MyriadProBold.eot");
    src: url("fonts/MyriadProBold.eot?#iefix")format("embedded-opentype"),
         url("fonts/MyriadProBold.woff") format("woff"),
         url("fonts/MyriadProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'russo_oneregular';
    src: url('fonts/russo_one.eot');
    src: url('fonts/russo_one.eot?#iefix') format('embedded-opentype'),
         url('fonts/russo_one.woff') format('woff'),
         url('fonts/russo_one.ttf.gz') format('truetype');
    font-weight: normal;
    font-style: normal;

}
html {
	box-sizing: border-box;
	moz-box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
	moz-box-sizing: inherit;
}
* {max-height: 1000000px;}
body {
	margin:0;
	color:#333;
	font:16px/24px "MyriadProRegular";
	background:#f4f4f4;
	overflow-y: scroll;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
	
}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
	display: block;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: transparent;


}
img {border-style:none;}
a {
	text-decoration:none;
	color:#000;
	outline:none;
}

form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding:0;
	border:0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
 -webkit-appearance: button;
 cursor: pointer; 
}
input[type="search"] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}
sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.characteristics-box {
	overflow:hidden;
}


/*новый слайдер*/
.bc-carousel {
    max-height: 800px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.bc-carousel > .carousel-inner > .item > img {
    width: 100%;
}
.bc-carousel > .carousel-inner:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: url(/images/back.png) repeat;
}
.bc-carousel__wrapper {
    /* holds both a carousel and its overlay */
    position: relative;
}
.bc-carousel__overlay{
    position: relative;
    padding-top: 340px;
    pointer-events: none;
}
@media (max-width: 992px){
    .bc-carousel__overlay{
        padding-top: 205px;
    }
}
/* .carousel-caption { */
    /* width:100%; */
    /* height:100%; */
    /* position:absolute; */
    /* top:0; */
    /* left:0; */
    /* right:0; */
    /* bottom:0; */
    /* z-index:1; */

/* } */
.bc-carousel > .carousel-control > .glyphicon {
    position: absolute;
    top: 33%;
    z-index: 5;
    display: inline-block;
    /* margin-top: -10px; */
    font-size: 80px;
}

.bc-carousel .carousel-control.left, .bc-carousel .carousel-control.right {
    background-image: none;
}
.bc-carousel .carousel-control.left > .glyphicon {
    left: 10px;
}
.bc-carousel .carousel-control.right > .glyphicon{
    right: 10px;
}

.container-large-holder:after{
	content:"";
	background: url(/images/back.png);
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

.jumbotron {
        padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
        margin: 0px;

}

hr {
         width: 75%;
         margin-top: 0px;
         padding-top: 0px;

}
.head {
       background-color: #000;
       font-family: 'russo_oneregular';
}
.header {
	text-align:center;
	position:relative;
	z-index:3;
	padding:0 0 0 0;
	margin:0 0 -1px 0;
}

.nav_head div {
         background-color: transparent;

}

.logo {
        background-color: rgba(54, 85, 109, 0.8);	
	margin-top: 130px;
	
}
.logo img {

	margin-top: -50px;
}
.callback {
	color: #e3ebeb;
	font-size: 16px;
        background-color: #091821;
	padding: 42px 0 0 0;
	text-align: center;
}
.callback a {	
	color: #87c4c4;
	font-size: 15px;
    text-decoration: none;
	border: 1px solid #87c4c4;
	text-transform:uppercase;
	padding: 2px 3px 2px 3px;
	margin-left: 16px;
}

.callback a:hover {	
	border: 1px solid #e2e9e3;
	color: #e2e9e3 ;
}
.callback a:active {	
	border: 1px solid #a82424;
	color: #a82424;
}

.callback_head {
	color: #e3ebeb;
	font-size: 12px;
    /*float:right;*/
}

.callback_head h5 {
	color: #e3ebeb;
	font-size: 15px;
	background: none;
}

.callback_head a {
	color: #87c4c4;
	font-size: 12px;
        text-decoration: none;
	border: 1px solid #87c4c4;
	text-transform:uppercase;
	padding: 0px 5px 0px 5px;
	margin-left: 0px;
}

.callback_head a:hover {
	border: 1px solid #efebcb;
	color: #efebcb;
}

.about img {margin-left:15px;}
.navbar-brand {
	height:auto;
}

.navbar-nav {
	background: #091821;
	margin: 20px 0 0 20px;}

.navbar-inverse {
	    background-color: #091821;
	border-color: transparent;
}
.navbar {
	margin-bottom: 20px;
}

.phone-box {
	border-radius:0;
	text-align:center;
	background: #fff;
    	text-align: center;
    	margin: 5px 0 5px 0;
}

.phone-box img {max-width:90%;}

/*.phone-box a {
	font:bold 20px/24px 'russo_oneregular';
	display:inline-block;
	margin:62px 0 5px;
	letter-spacing:-0.9px;
	text-decoration:none;
}
.phone-box span {
	display:block;
	color:#7a7a7a;
	font-size:12px;
	line-height:12px;
	text-transform:uppercase;
}*/
.header h1 {
	color:#fff;
	font-size:60px;
	line-height:65px;
	text-transform:uppercase;
	margin:0 0 0px;
        font-family: 'russo_oneregular';
	letter-spacing: 11px;
}
.header address {
	margin:0 0 73px;
	display:block;
}
.header address img {
	vertical-align:top;
}
.nav {
	position:relative;
	z-index:1;
	/*margin:0 0 0 150px;*/
        color: #87c4c4;
        text-transform:uppercase;
        padding: 0;
        background: transparent;
}      
.nav ul {
	padding:0;
	margin:0 0 34px;
	list-style:none;

}
.nav ul li {
	display:inline-block;
	margin:0 25px;
}
.nav ul li a {
	display:block;
	text-transform:uppercase;
	font:16px "MyriadProBold";
	color: #87c4c4;
        text-decoration:none;
        background: transparent;
}
.nav ul li a:hover {
	border-bottom:0;
        color:#4a8080; 
        background: transparent;
}

.nav ul li a:active {
	border-bottom:0;
        color:#fff; 
        background: transparent;
}

.info_holder {
	color: #fff;
	background: #86827e;
	padding: 10px 20px 10px 20px;
}
.info_holder table td{min-width:90px;}
.info_holder table td .cena {font-size:24px;}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover
{background: #a82424;border-radius: 3px;}

.price-box {
	position:relative;
	height:38px;
}
.price {
	color:#fff;
	background:#c25d5d;
	font:16px 'russo_oneregular';
	padding:5px 0px 7px 0px;
	margin: 0 0 0 45px;
}

.price-left {
	color:#fff;
	background:rgba(54, 85, 109, 0.9);
	font:16px , 'russo_one', sans-serif;
	
	padding:25px 0px 7px 0px;
}

.plus h3 {
       color: #36556d;
       font-size: 24px; 
       font-family: 'russo_oneregular';
       padding-left: 12px;
       padding-bottom: 15px;
}

.plus {
       text-align: left;
       
}
.plus div {
	margin-top: 40px;
}
.plus  ul{
       list-style: none;
       padding-left: 10px;
}
.plus img {
       margin-right: 20px;
}

.plus ul li {
       margin-bottom: 9px;
}

.logo_main {
        background: rgba(32, 46, 57, 1);
        padding-top: 30px;
        padding-right: 30px;
        padding-left: 30px;
}

.info-frame {
	position:relative;
	height:302px;
	text-align:left;
}

.info-centr-holder h3 {
        color: #36556d;
}

.info-centr-holder p {
        color: #000000;
        font-size: 14px;
        text-align: left;
}
.info-centr-holder {
    /*bottom part of slider*/
	background: rgba(239, 235, 203, 0.8);
    /* position: absolute; */
    /* bottom: 65px; */
    /* left: 0; */
    /* right: 0; */
}
.row {
	margin-right: 0px; 
	margin-left: 0px; 
}
.about {
    background: #a82424;
    color: #ffffff;
    font-size: 24px;
    font-family: 'russo_oneregular';
    padding-top: 24px;
	padding-bottom: 24px; 
	text-align: center;
    pointer-events: all;
}
.about a{color:#fff;}
.about a:hover {
         color: #efebcb;
        text-decoration: none;
	/*text-shadow: 1px 1px 3px #dee;*/
}
/*.about a:hover img{/*background: radial-gradient(#eea 0, #a82424 70%);}*/

.object_list {
        background: #ffffff;
}
.info-centr {
	float:right;
	width:486px;
	padding:59px 130px 43px 0;
}
.price-frame {
	width:2000px;
	position:absolute;
	top:-1px;
	left:50%;
	margin:0 -1000px 0 0;
	z-index:2;
	border-top:1px solid #969b9e;
}
.price-holder {
	padding:59px 0 0 0px;
}

@media (max-width: 992px){
    .price-holder{
        padding: 0;
    }
}
.info-centr h3 {
	margin:0 0 31px;
	font:20px/24px 'russo_oneregular';
	text-transform:uppercase;
	color:#fff;
}
.info-centr p {
	margin:0;
	font:14px/24px "MyriadProRegular";
	color:#fff;
}
.price-holder h6 {
	font:17px "MyriadProRegular";
	text-transform:uppercase;
	color:#36556d;
}

.price-holder p {
	font: 14px/14px "MyriadProRegular";
        text-align: center;
	color:#36556d;
}
.price-holder h3 {
	margin:0 0 35px 14px;
	font:20px/24px 'russo_oneregular';
	text-transform:uppercase;
	color:#fff;
}
.price-holder ul {
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
.price-holder ul .nds {
	width:76px;
}
.price-holder ul .utilities {
	width:200px;
}
.price-holder ul .cleaner {
	width:118px;
}
.price-holder ul li {
	float:left;
	text-align:center;
	margin:0 30px 0 0;
}
.price-holder .image-holder {
	margin:0 0 17px;
}
.price-holder .image-holder img{
	vertical-align:top;
}
.price-holder span {
	color:#36556d;
	font:14px/24px "MyriadProRegular";
	text-transform:uppercase;
}

.container {
/*
	background: url(/images/img09.jpg) 50% 0 no-repeat;
	background-size:cover;
*/
	position:relative;
	z-index:3;
	padding: 0px 0px 0px 0px;
	margin-left:auto;
        margin-right:auto;
        max-width: 100%;
}
.office-holder {
	margin:0 auto;
	text-align:center;
	padding:1px 0 0 0;
}
.office-holder a {
	display:inline-block;
	color:#339fcd;
	font:18px/20px "MyriadProRegular";
	text-decoration:underline;
	margin:0 0 45px;
	padding:0 20px;
}
.office-holder a:hover {
	text-decoration:none;
}
.table-holder {
	position:relative;
        padding-top: 40px;
        margin-bottom: 15px;
}
.office-holder table {
	border-collapse:collapse;
	padding:0;
	margin:0;
	width:100%;
}
.office-holder table thead td {
	text-align:left;
	text-transform:uppercase;
	font:12px/14px "MyriadProRegular";
	color:#5c6164;
	padding:0 0 19px;
}
.office-holder table tr td:first-child {
	width:50px;
	background:none;
}
.office-holder table tr td:last-child {
	text-align:left;
	padding:0;
	width:51px;
	background:none;
}
.office-holder table tr:last-child td {
	background:none;
}
.office-holder table tbody tr:hover td {
	background: #efebcb; cursor:pointer;
}
.office-holder table tbody td {
	font:14px/16px "MyriadProRegular";
	color:#000;
	text-align:left;
	background: url(/images01/img18.jpg) 0 100% repeat-x;
	padding:18px 0;
}
.office-holder table tbody .go {
	text-align:right;
	width:89px;
}
.office-holder table tbody tr:hover td:first-child:after{
	content:"";
	position:absolute;
	left:0;
	width:100%;
	height:60px;
	/*border-top:1px solid #efebcb;*/
	margin-top:-31px;
}
.office-holder table a {
	border:2px solid #4b565c;
	display:inline-block;
	text-decoration:none;
	color:#091821;
	text-transform:uppercase;
	font:12px/14px "MyriadProRegular";
	margin:0;
	padding:3px 16px;
	position:relative;
	z-index:2;
}
.office-holder table a:hover {
	background:#efebcb;
	color:#fff;
	border:2px solid #339fcd;
}
.benefits {
	padding:0;
	margin:0 auto 35px;
	list-style:none;
	width:970px;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	overflow:hidden;
}
.benefits li {
	float:left;
	text-align:center;
	border-right:1px solid #dedede;
	width:323px;
	padding:24px 0 35px 21px;
}
.benefits li:first-child {
	border-left:1px solid #dedede;
	width:324px;
}
.benefits li .image-holder {
	margin:0 0 21px;
}
.benefits li .image-holder img{
	vertical-align:top;
}
.benefits strong {
	display:block;
	font:18px/20px "MyriadProRegular";
	text-transform:uppercase;
	margin:0 0 6px;
}
.benefits span {
	display:block;
	font:14px/16px "MyriadProRegular";
}
.wrapper {
	margin:0 auto;
        background: #091821;
}
.wrapper .header {
	text-align:left;
	padding:0px 0 0 0;
	margin:0 0 -20px;
}
.wrapper .header:after{
	content:"";
	display:block;
	clear:both;
}
.wrapper .header .phone-box {
        /*background: url(/images/logo.png) 0 100% no-repeat;*/
	float:left;
}
.wrapper .header .phone-box a {
	color:#fff;
}
.wrapper .header .phone-box span {
	color:#fff;
}
.logo-holder {
	float:left;
	padding:18px 0 19px 10px;
        
}
.logo-holder p.logo-strong{
    text-align: center;
    font-size: 100%;
}
.logo-holder h2 {
	font-family: 'russo_oneregular';
	margin:0;
	color:#fff;
	text-transform:uppercase;
        text-align: center;
}

.logo-holder p  {
	font:0.8em "MyriadProRegular";
      	margin:0;
	color:#fff;
}
.logo-holder hr {
    width: 100%;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 5px;

}
.logo-holder h2 a {
	font:1em 'russo_oneregular';
	margin:0;
	color:#fff;
	text-transform:uppercase;
	letter-spacing: 10px;
}

.logo-holder h2 a:hover {
	color:#fff;
	text-transform:uppercase;
        text-decoration:none;
}

/*.wrapper a {
	margin:0;
}*/

.wrapper .header ul {
	float: left;
	padding: 52px 0 0 40px;
	margin: 0;
	list-style: none;
}


.wrapper .header ul li {margin-right:27px;float:left;}
.wrapper .header ul li a {
	font:16px/15px "MyriadProRegular";
	color:#87c4c4;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	padding:0 0 7px;
}

.header ul li a:active {
	color:#a82424;
	background: transparent;
}
.header ul li a:hover {
	color:#efebcb;
	background: none;
}

.page {
	min-height:100%;
	padding:0 0 0px;
}
.main {
	padding:0 0 57px;
}
.breadcrumbs-holder {
	padding:70px 0px 0;
	margin:0 0 50px 0;
	background: url(/images/ilich-01.jpg) 50% 0 no-repeat;
	background-size:cover;
	height:173px;
	position:relative;
}
.breadcrumbs-holder:after{
	content:"";
	background: url(/images/back_bread.png), rgba(130, 188, 189, 0.8);
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.breadcrumbs {
	padding:0;
	margin:0 11px 0 0;
	list-style:none;
	position:relative;
	z-index:2;
	float:left;
}

.breadcrumbs ul {
	list-style: none;
}
.breadcrumbs li {
	float:left;
	padding:5px 0 0 0px;
	margin:0 25px 0 0;
	color:#fff;
	font:24px 'russo_oneregular';
}
.breadcrumbs li:first-child {
	padding:0;
	background:none;
	font:30px 'russo_oneregular';
}
.breadcrumbs li a {
	color:#fff;
	font:30px;
	text-decoration:none;
	border-bottom:1px solid #fff;
	display:block;
}
.breadcrumbs li a:hover {
	border-bottom:0;
}
.apartments-holder {
	border:1px solid #091821;
	margin:0px;
	padding: 30px;
	overflow:hidden;	
}
.application-form {
	float:right;
	width:471px;
}
.application-list {
	background:#339fcd;
	overflow:hidden;
	padding:29px 0 31px 33px;
	margin:0;
	list-style:none;
}
.application-list li:first-child {
	border-left:0;
	padding:0;
}
.application-list li {
	float:left;
	border-left:1px solid #66b7da;
	margin:0 28px 0 0;
	padding:0 0 0 24px;
}
.application-list strong {
	display:block;
	font:24px/26px 'russo_oneregular';
	color:#fff;
}
.application-list span {
	display:block;
	font:14px/15px "MyriadProRegular";
	color:#fff;
	margin:0 0 7px;
}
.application {
	background:#091821;
	padding:28px 20px 27px 32px;
}
.application h3 {
	margin:0 0 13px;
	font:18px/20px 'russo_oneregular';
	text-transform:uppercase;
	color:#fff;
}
.application .row {
	overflow:hidden;
}
.application .text {
	margin:0 0 12px 13px;
	border:0;
	background:#fff;
	color:#888;
	font:15px/18px RussoOne, sans-serif;
	height:18px;
	padding:7px 18px;
	float:left;
	width:159px;
}
.application .text:first-child {
	margin:0;
}
.application .submit {
	padding:0;
	margin:0;
	background:#339fcd;
	cursor:pointer;
	border:0;
	text-transform:uppercase;
	color:#fff;
	font:16px/18px "MyriadProRegular";
	width:195px;
	height:32px;
	text-align:center;
}
.contact-box {
	padding:30px 0 21px 30px;
}
.contact-box a {
	display:inline-block;
	font:36px/40px "MyriadProRegular";
	color:#000;
	text-decoration:none;
	margin:0 0 10px;
}
.contact-box span {
	display:block;
	font:11px/12px "MyriadProRegular";
	color:#000;
	text-transform:uppercase;
	padding:0 0 12px 4px;
}
.characteristics-frame {
	overflow:hidden;
}
.characteristics-holder {
	float:left;
	width:393px;
}
.characteristics-frame h3 {
	font:24px/28px 'russo_oneregular';
	margin:0 0 26px;
	text-transform:uppercase;
	color:#091821;
}
.characteristics-list {
	padding:0;
	margin:0 0 60px;
	list-style:none;
}
.characteristics-list li {
	display:block;
	color:#091821;
	font:15px/18px "MyriadProRegular";
	padding:0 0 0 20px;
	background: url(/images01/bullet.png) 2px 4px no-repeat;
	margin:0 0 12px;
}
.characteristics-frame p {
	margin:0 0 18px;
	color:#091821;
	font:15px/18px "MyriadProRegular";
}
.plan-holder {
	float:right;
	width:471px;
}
.plan-holder .image-holder {
	border:1px solid #dedede;
	margin:0 0 26px;
}
.plan-holder .image-holder img{
	vertical-align:top;
}
.plan {
	background: #efebcb;
	padding-right: 0px;
        padding-left: 0px;
        height: 129px;
	margin-top: 20px;
}

.inform_tab {background: #f4f4f4;}

.slider{float:left;width:470px;}
#my_slider .flex-direction-nav{display:none}
.flexslider{background:transparent;}

.sub-breadcrumbs {
	float:left;
	padding:10px 9px 10px 9px;
	margin:-14px 0 0 0;
	list-style:none;
	background:#fff;
	position:relative;
	z-index:3;
}
.sub-breadcrumbs li {
	float:left;
	margin:0 0 0 9px;
	padding:7px 11px;
	background:#fff;
	font:16px/18px "MyriadProRegular";
	text-transform:uppercase;
}
.sub-breadcrumbs li:first-child {
	margin:0;
}	
.sub-breadcrumbs li a {
	display:block;	
	color:#999;
	font:16px/18px "MyriadProRegular";
	text-transform:uppercase;
	text-decoration:none;	
}
.sub-breadcrumbs li:hover a {
	color:#fff;
}
.sub-breadcrumbs li:hover {
	background:#339fcd;
}
.sub-breadcrumbs .active {
	background:#091821;
	color:#fff;
}
.table-list {
	border-collapse:collapse;
	padding:0;
	margin:-9px 0 26px;
	width:100%;
}
.table-list thead td {
	padding:0 0 37px 0;
	height:51px;
	vertical-align:top;
	text-transform:uppercase;
	color:#091821;
	font:12px/14px "MyriadProRegular";
	border-bottom:1px solid #dedede;
}
.table-list thead td:first-child {
	padding:0 0 37px 8px;
}
.table-list img {
	vertical-align:top;
}
.table-list p {
	margin:0;
	color:#091821;
	font:12px/14px "MyriadProRegular";
	width:192px;
}
.table-list tbody td {
	color:#091821;
	font:14px/14px "MyriadProRegular";
	padding:18px 0 17px;
	vertical-align:top;
	border-bottom:1px solid #dedede;
}
.table-list tbody td:first-child {
	padding:18px 0 17px 8px;
}
.table-list tbody td:last-child {
	/* text-align:right; */
	padding:15px 10px 17px 0;
}
.table-list .order {
	border:2px solid #4b565c;
	display:inline-block;
	text-decoration:none;
	color:#091821;
	text-transform:uppercase;
	font:12px/14px "MyriadProRegular";
	margin:0;
	padding:3px 6px;
	position:relative;
	z-index:2;
}
.table-list .order:hover {
	background:#efebcb;
	color:#fff;
	border:2px solid #339fcd;
}
.table-list tbody tr:hover {
	background:#efebcb; cursor:pointer;
}
.pagination-list {
	padding:0;
	margin:0 0 -2px 0; 
	list-style:none;
	overflow:hidden;
}
.pagination-list li {
	float:left;
	text-align:center;
	margin:0 7px 0 0;
	font-weight:bold;
	font-size:40px;
}
.pagination-list li a {
	display:block;
	width:42px;
	height:42px;
	border-radius:50%;
	border:1px solid #aeaeae;
	color:#8a8a8a;
	font:18px/18px "MyriadProRegular";
	text-decoration:none;
	padding:10px 0 0 0;
}
.pagination-list li a:hover {
	color:#fff;
	background-color:#a82424;
	border:1px solid #a82424;
}
.pagination-list li.active a {
	color:#fff;
	background:#a82424;
	border:1px solid #a82424;
}
.container-large-holder {
	background: url(/images/ilich-01.jpg) 50% 0 no-repeat;
	background-size:cover;
	padding:28px 0 50px;
	position:relative;
}
.container-large-holder:after{
	content:"";
	/*background: url(/images/back.png);*/
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.container-large {
	width:970px;
	margin:0 auto;
	position:relative;
	z-index:2;
}
.container-title {
	overflow:hidden;
	margin:0 0 53px;
}
.title {
	float:left;
	width:550px;
}
.title h3 {
	margin:0 0 18px;
	font:24px/28px 'russo_oneregular';
	text-transform:uppercase;
	color:#fff;
}
.title  p {
	font:14px/24px "MyriadProRegular";
	margin:0;
	color:#fff;
}
.our-office {
	float:right;
	background:#339fcd;
	margin:6px 0 0 0;
}
.our-office .image-holder {
	float:left;
	width:141px;
}
.our-office .image-holder img{vertical-align:top;}

a.plan_our {
	text-transform:uppercase;
	font:18px/18px 'russo_oneregular';
	color:#36556d;
	padding:36px 0px 0px 10px;
	margin-bottom: 3px;
	display:block;
}

a.plan_text {
	
	font:14px/14px "MyriadProRegular";
	color:#36556d;
	padding:0px 0px 0px 10px;
}


.inform h3{
	color: #fff;
	font-size: 24px;
	font-family: 'russo_oneregular';

}

.inform p{
	color: #fff;
	font-size: 14px;
	font-family: ;

}
.inform {background: rgba(32, 46, 57, 0.8);}

.info-bc {
	background:#fff;
	padding:48px 0 40px 35px;
	margin-top: 20px;
}
.information {float:left;width:417px;}
.info-bc h3 {
	font:30px/32px 'russo_oneregular';
	margin:0 0 21px;
	color:#36556d;
}
.definition-table {
	border-collapse:collapse;
	padding:0;
	margin:0;
}
.definition-table tbody td {
	padding:10px 0 11px 0;
	border-bottom:1px solid #dedede;
	font:14px/14px "MyriadProRegular";
	color:#091821;
}
.definition-table tbody .property {
	width:195px;
	padding:0 10px 0 0;
}
.definition-table tbody .definition {
	width:222px;
}
.services {padding:98px 0 0 0;}
.characteristics  {
	float:right;
	width:485px;
}	
.characteristics-subframe {
	padding:0 0 0 12px;
	margin:0 0 32px;
}
.phone-box-large {
	background:#339fcd;
	padding:26px 10px 28px 37px;
}
.phone-box-large a {
	display:inline-block;
	color:#fff;
	text-decoration:none;
	font:36px/36px "MyriadProRegular"
	margin:0 0 13px;
}
.phone-box-large span {
	display:block;
	color:#fff;
	font:11px/11px "MyriadProRegular";
	text-transform:uppercase;
	margin:0 0 13px 5px;
}
.business-center-holder {
	width:970px;
	margin:0 auto;
	overflow:hidden;
	padding:29px 0 31px;
}
.business-center:first-child {
	border-left:1px solid #dedede;
	width:486px;
}
.business-center {
	float:left;
	width:483px;
	border-right:1px solid #dedede;
	padding:45px 30px 17px 48px;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
}
.business-center h3 {
	margin:0 0 20px;
	font:24px/27px 'russo_oneregular';
	text-transform:uppercase;
	color:#000;
}
.business-center p {
	margin:0 0 30px;
	font:15px/30px "MyriadProRegular";
	color:#000;
}
.footer {
	background:#091821;
	height:135px;
	margin:-135px 0 0;
	position:relative;
}
.footer-holder {
	margin:0 auto;
	overflow:hidden;
	padding:27px 50px 0;
        color: #efebcb;
}

.footer-holder img {
    margin:0 auto;
    overflow:hidden;
    padding-right: 5px;
    padding-left: 25px;
    padding-bottom: 25px;
    padding-top: 75px
}

.footer-holder h5 {
	font-family: 'russo_oneregular';
        font-size: 24px;
        width: 290px;
}

.footer-holder h4 {
	font-family: 'russo_oneregular';
        font-size: 30px;
}
.footer-holder p {
	font-family: "MyriadProRegular";
        font-size: 14px;
        margin-bottom: 0px;
        padding-top: 10px;
}
.footer-holder a {
	font-family: "MyriadProRegular";
        font-size: 14px;
        margin-bottom: 0px;
        text-decoration: underline;
        color: #efebcb;
}
.footer-holder form  {width: 290px;}
.footer-holder textarea  {resize: none;}

.nav_footer {
	position:relative;
	z-index:1;
	padding: 10px 0 10px 50px;
        color: #efebcb;
}
.nav_footer ul {
	padding:0;
	margin:0px;
	list-style:none;
        text-transform:uppercase;
}
.nav_footer ul li {
	display:inline-block;
	margin-right: 35px;
}
.nav_footer ul li a {
	display:block;
	color:#efebcb;
	text-transform:uppercase;
	font:14px "MyriadProRegular";
	text-decoration:none;
}

.nav_footer ul li a:hover {
	border-bottom:0;
        background: none;
        color: #4a8080;
}

.foot_btn {
	background: #36556d;
	border: 0px solid transparent;
    border-radius: 0px;
    color: #ffffff;
    text-transform:uppercase;
    margin-top: 15px;
}
.foot_btn:hover {
    background: #102F47;
    color: white;
}
.foot_btn:active {
    background: #7690a5;
}

.form-control {
       border-radius: 0px;
       border: 1px solid transparent;
       border-color: #091821;
}

.info-company {float:left;width:500px;}
.info-company span {
	color:#a4a4a4;
	font:14px/16px "MyriadProRegular";
	display:block;
	padding:4px 0 4px 0;
}
.info-company a {
	color:#a4a4a4;
	text-decoration:none;
}
.footer-nav {
	float:right;
	text-align:right;
	width:413px;
}
.footer-nav ul {
	padding:0;
	margin:0 0 27px;
	list-style:none;
	overflow:hidden;
}
.footer-nav ul li {float:left;margin:0 0 0 42px;}
.footer-nav ul li a {font:14px/16px "MyriadProRegular";color:#a4a4a4;}
.footer-nav span {display:block;font:14px/16px "MyriadProRegular";color:#a4a4a4;}
.footer-nav span a {color:#a4a4a4;}

p.adress {
	color:#ffffff;
	font-family: "MyriadProRegular";
	font-size: 22px;
}
p.adress_bc {
	color:#ffffff;
	font-family: "MyriadProRegular";
	font-size: 14px;
	padding-bottom: 5px;
}

a.more { 
	text-decoration: underline;
        font-size: 14px;
        color:#6ab6b6;
        margin-left: 45px;
}
.more {text-align: left;}
.seo {
      padding: 45px;
      margin: 0px auto;
      overflow: hidden;
}
.seo h3 {
       color: #36556d;
       font-size: 30px;
       font-family: 'russo_oneregular';
       margin: 0px 0px 15px 0px; 
}
.seo h1 {
       color: #36556d;
       font-size: 30px;
       font-family: 'russo_oneregular';
       margin: 0px 0px 15px 0px; 
}
.seo p {
       color: #000000;
       font-size: 14px;
       font-family: "MyriadProRegular";
       text-align: left;
}

.seo img {width: 100%;}
.back_footer {
       background: url(/images/back_footer.png) repeat;
       opacity: 0.2;
       height: 61px;
}
.footer_second {
       background: url(/images/footer.png) repeat;
       padding-bottom: 50px;
}
.footer_end {background: #091821;}
.info_bc {background: #e3ebeb;} 
.history {
	border:1px solid #091821;
	margin-top: 50px;
}

head_date.h2 {
	color: #36556d;
	font-size: 30px;
}

/*Detail*/
/**
 * @package		PickMeUp - jQuery datepicker plugin
 * @author		Nazar Mokrynskyi <nazar@mokrynskyi.com>
 * @author		Stefan Petre <www.eyecon.ro>
 * @copyright	Copyright (c) 2013-2015, Nazar Mokrynskyi
 * @copyright	Copyright (c) 2008-2009, Stefan Petre
 * @license		MIT License, see license.txt
 */

.order_head   {
	color: #36556d;
	font-size: 30px;
	background: #efebcb;
	padding: 20px 0 20px 20px;
	font-family: "MyriadProRegular";

}
.form_order {
	padding-top:45px;
	padding-right: 30px;

}
.order_btn {
	background: #87c4c4;
	border: 0px solid transparent;
        border-radius: 0px;
        color: #2c4b5a;
        text-transform:uppercase;
        margin-top: 45px;
}
.calen {
       background: #efebcb;
	padding-bottom: 25px;
}

th.dow {color: #36556d;}
/*
.time {padding-left: 10px;}
.pmu-month {color: #36556d;}
.pickmeup {
    background: #efebcb;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: none;
    position: absolute;
    padding: 10px;
}
.pickmeup * {-moz-box-sizing: border-box;box-sizing: border-box;}
.pickmeup .pmu-instance {
    display: inline-block;
    height: 13.8em;
    padding: .5em;
    text-align: center;
    width: 15em; 
}
.pickmeup .pmu-instance .pmu-button {
    color: #86827e;
    cursor: pointer;
    outline: none;
    text-decoration: none; 
}
.pickmeup .pmu-instance .pmu-today {
    background: #c7deda;
    color: #36556d; 
}
.pickmeup .pmu-instance .pmu-button:hover {
    background: "transparent";
    color: #36556d; 
}
.pickmeup .pmu-instance .pmu-not-in-month {color: #666; }
.pickmeup .pmu-instance .pmu-disabled,
.pickmeup .pmu-instance .pmu-disabled:hover {color: #36556d;cursor: default; }
.pickmeup .pmu-instance .pmu-selected {
    background: #a82424;
    color: #36556d; 
}
.pickmeup .pmu-instance .pmu-not-in-month.pmu-selected {background: #17384d; }
.pickmeup .pmu-instance nav {
    color: #eee;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    line-height: 2em; 
}
.pickmeup .pmu-instance nav *:first-child :hover {color: #88c5eb; }
.pickmeup .pmu-instance nav .pmu-prev, .pickmeup .pmu-instance nav .pmu-next {display: none;height: 2em;width: 1em;}
.pickmeup .pmu-instance nav .pmu-month { width: 14em; }
.pickmeup .pmu-instance .pmu-years *,
.pickmeup .pmu-instance .pmu-months * {
    display: inline-block;
    line-height: 3.6em;
    width: 3.5em; 
}
.pickmeup .pmu-instance .pmu-day-of-week {
    color: #36556d;
    cursor: default; 
}
.pickmeup .pmu-instance .pmu-day-of-week *,
.pickmeup .pmu-instance .pmu-days * {
    display: inline-block;
    line-height: 1.5em;
    width: 2em; 
}
.pickmeup .pmu-instance .pmu-day-of-week * { line-height: 1.8em; }
.pickmeup .pmu-instance:first-child .pmu-prev, .pickmeup .pmu-instance:last-child .pmu-next {display: block;}
.pickmeup .pmu-instance:first-child .pmu-month,
.pickmeup .pmu-instance:last-child .pmu-month {width: 13em;}
.pickmeup .pmu-instance:first-child:last-child .pmu-month {width: 12em;}
.pickmeup:not(.pmu-view-days) .pmu-days, .pickmeup:not(.pmu-view-days) .pmu-day-of-week, 
.pickmeup:not(.pmu-view-months) .pmu-months, .pickmeup:not(.pmu-view-years) .pmu-years {display: none;}
*/
.info_detail {padding:38px 0 40px 35px;}

.info_detail h3, .detail__heading {
	font:30px/32px 'russo_oneregular';
	margin:0 0 21px;
	color:#36556d;
}

.info_detail h4 {
	font:15px/18px;
	color:#36556d;
	text-transform:uppercase;
}

.info_detail p {
	font:15px/18px;
	color:#000;
}

.info_detail ul {list-style-image: url(/images/info_detail.png);}

.callback_detail {
	background: #a82424;
	color: #fff;
	padding: 20px 0 20px 25px;
}

.callback_detail h5 {
	font-size: 30px;}

.callback_detail a {
	border: 1px solid #fff;
	font-size: 18px;
	font-family: "MyriadProRegular";
	text-transform: uppercase;
	padding: 5px 10px 3px 10px;
	text-decoration: none;
	color: #fff;
        margin-right: 60px;
}

.callback_detail a:hover {
	border: 1px solid #efebcb;
	text-decoration: none;
        color: #efebcb;
      
}

.detail_back {
	padding-right: 0px;
	padding-left: 0px;
}

.detail_back h3 {
	font:30px/32px 'russo_oneregular';
	color:#36556d;
}

a.more_plan  { 
        text-decoration: underline;
        font-size: 14px;
        color:#6ab6b6;
}
.big-map {margin: 0;height: 665px;position: relative;}
.big-map .address-block-wrapper {margin:0 auto;width: 970px;position: relative}
.big-map .address-block-wrapper .address-block {top:180px;z-index:10;width: 470px;height: 400px;background: #fff;position: absolute}
.big-map .address-block .address {padding: 48px 48px 40px;font-size: 18px;}
.big-map .address-block .address .text-block {border-bottom: 1px solid #f4f4f4}
.big-map .address-block .address .text-block p {margin-top: 0}
.big-map .address-block .address ul {margin: 18px 0 0;padding: 0;list-style: none;}
.big-map .address-block .address li {padding-left: 35px}
.big-map .address-block .address .call {background: url(/images/phone-icon.png) no-repeat;padding-bottom: 10px}
.big-map .address-block .address .mail {background: url(/images/mail-icon.png) no-repeat;}

.big-map .address-block .bottom {color:#fff;background: #a82424; height: 140px;padding: 40px 48px;font-size: 18px;width: 470px;position: absolute;bottom: 0}
.big-map .address-block .bottom ul {margin: 0;padding: 0;list-style: none;}
.big-map .address-block .bottom li {background: url(/images/metro.png) no-repeat; padding-left: 35px}
.big-map .address-block .bottom .metro:first-child {padding-bottom: 10px}


.big-map .heading-block {
    display: block
    width: 100%;

    position: absolute;
    top:0;
    left:0;
    right: 0;

    padding-top: 10px;
    padding-bottom: 10px;

    z-index: 10;

    background: rgba(255,255,255,0.8)
}
.big-map .heading-block__heading {
    font: 30px/32px 'russo_oneregular';
}

@media all and (max-width: 520px) { 
	.phone-box img {width: 50%;}
        .callback {margin: 0 0 20px 0; padding:15px;}
.price {margin: 0;}
.logo-holder {padding:0; margin:4px 0 0 0;}
.logo-holder h2 a {font: 0.9em 'russo_oneregular'}
.logo-holder p  {
    font:0.6em "MyriadProRegular";
}
.wrapper .header ul {padding:26px 0 30px 6px;}
}
@media screen and (max-width: 767px) {
	.callback {margin: 0 0 20px 0; padding:15px;}
/*.nav_head {margin: 10px 0 0 0;} */
}
@media screen and (min-width: 767px) and (max-width: 992px) {
	/*.wrapper .header ul.nav.navbar-nav.nav_head {margin-top:-75px;}*/
}

/*FORM VALIDATION*/
.form-error {
    color: #5DC290; 
    font-weight: 700 !important;
}
/* привел к единообразию стилей , bc-chernayarechka */
.nav_head {
	padding-bottom: 20px;
}
.logo-holder h2 {
	font:36px/38px 'russo_oneregular';
	margin:0;
	color:#fff;
	text-transform:uppercase;
	text-align: center;
}

.callback_head {
	color: #e3ebeb;
	font-size: 12px;
	margin: 40px 0 10px 26px;
	float: right;

}
.callback_head h5 {
	color: #e3ebeb;
	font-size: 1.5em;
	background: none;
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.callback_head a {
	color: #87c4c4;
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #87c4c4;
	text-transform:uppercase;
	padding: 0px 10px 0px 10px;
	margin-left: 0px;
	display: inline-block;
}
.callback_head a:hover {
	border: 1px solid #e2e9e3 ;
	color: #e2e9e3 ;
}
.callback_head a:active {
	border: 1px solid #a82424 ;
	color: #a82424 ;
}
.logo-holder{
	float: left;
	padding: 28px 0 10px 10px;
}
.logo-holder p  {
	font:12px/12px "MyriadProRegular";
	margin:0;
	color:#fff;
}
@media all and (max-width: 1200px) {
	.wrapper .header ul {
		clear: left;
		padding-left: 0;
		padding-bottom: 0;
	}
}
/* top nav */

@media screen and (max-width: 992px) {
	.callback_head{
		margin-left: 0;
	}
	.wrapper .header ul{
		padding-top: 24px;
		padding-bottom: 16px;
	}
}
@media screen and (max-width: 767px) {
	.callback_head{
		margin-left: 10px;
		float: left;
	}
}
/*  edits BC-159 28.06.19 */
.navbar{
	margin-bottom: 0;
}
.nav_head{
	padding-bottom: 0;
}
.wrapper .header{
	margin: 0;
}
.callback_head{
	margin-top: 6px;
}
.callback_head h5{
	margin-right: 0;
}
.callback_head a{
	vertical-align: middle;
}
.wrapper .header ul li {
	margin-right: 16px;
}
.wrapper .header ul li:last-of-type {
	margin-right: 0;
}
@media (min-width: 375px) {
	.callback_head h5{
		margin-right: 10px;
	}
	.wrapper .header ul li {
		margin-right: 30px;
	}
}
.logo-holder{
	margin: 0 auto;
	float: none;
	padding-right: 10px;
	padding-top: 14px;
}
.logo-holder p{
	text-align: center;
}
.logo-link{display:none;}
@media (min-width: 520px) {

	.logo-link{
		display:block;
		box-sizing: border-box;
		width: 64px;
		float: left;
		margin-left: 10px;
		margin-top: 14px;  /*идивидуально для каждого сайта*/
	}
	.logo-holder{
		float: left;
	}

}
@media (min-width: 768px) {
	.nav_head{
		padding-bottom: 20px;
	}
	.header-title{
		float: left;
	}
	.callback_head{
		margin-top: 33px; /*идивидуально для каждого сайта*/
	}
	.logo-link{
		margin-left: 0;
	}
}
@media (min-width: 992px) {
	.logo-link{
		width: 100px;
		margin-top: 8px;
	}
	.logo-holder{
		margin-top: 8px;
		margin-left: 8px;
		max-width: 280px; /*на сайте где есть лого */
	}
	.callback_head {
		margin-top: 43px;
		margin-left: 0;
	}
	.wrapper .header ul{
		padding-top: 24px;
		margin-top: 33px;
		clear: none;
		float: left;
		margin-left: 16px;
	}
	.navbar{
		margin-bottom: 38px;
	}
}
@media (min-width: 1200px) {
	.logo-holder{
		max-width: 100%;
	}
	.wrapper .header ul{
		padding-left: 115px;
	}
}

.big-map .address-block-wrapper{
	height: 0;
}
.col-md-6.plus.empty + .col-md-6.more {
	width: 100%;
}